@charset "utf-8";
@import url("reset.css"); /* load reset */
@font-face {font-family: 'OratorBT-TenPitch';src: url('webfonts/1815F1_0.eot');src: url('webfonts/1815F1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/1815F1_0.woff') format('woff'),url('webfonts/1815F1_0.ttf') format('truetype');}
/*
Theme Name: Symbiosphere
Description: Child theme for the Twenty Eleven theme
Author: Brett Hardin
Template: twentyeleven
*/
html, body {
	height: 100%;
	color: #333;			/* font color */
	background-color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;   		/*   */
}

div#horizontal-tails {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:130px;
	background-image:url('img/tail-slice.gif');
	background-repeat:repeat-x;
	background-position: 0 121px;
	/* background-attachment:fixed; */
}

div#page {							
	position:relative;
	width: 1250px;						/* OVERALL SITE WIDTH */
	min-height: 100%;
	height: auto !important;
	background-color: #FFF;
	margin: 0 auto;				/* auto will center the container */
	text-align: left;	
	background-image:url('img/logo-bg.gif');
	background-repeat:no-repeat;
	background-position: 0 0;
}

header#branding hgroup {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

/**************************************************************
			NAVIGATION
 **************************************************************/

nav#access {
	position:absolute;
	width: 138px;
	min-height: 100%;		/* height: 100%; */
	top:  200px;
	left: 50px;
	
	background-image:url('img/vert-tail.gif');
	background-repeat:repeat-y;
	background-position: 100% 0;
	/*
	background-color:yellow;
	*/
}
ul {
	/*width:100%;*/
	list-style-type:none;
}
li {
	margin-bottom:46px;
}

nav a {
	text-decoration:none;
	/* Orator Std 18px #002222; */
	font-family: OratorBT-TenPitch; 
	font-size:14px;
	color:#002222;
	letter-spacing:2px;
	text-transform: uppercase;
	/* text-shadow: 0px 1px 0px #333; 
		
	*/
}             

a:hover {color:#D86C1D}

div.menu li a {
	
}

/* CURRENT-PAGE HIGHLIGHT STYLES  */

li.current_page_item a , li.current_page_parent a { 
	color:#D86C1D; 
	font-weight:bold;  /*  works in some browsers, not others (chrome)  */
}
/*
body.single nav a, body.archive nav a  { 
	color:#D86C1D; 
	font-weight:bold; 
}
*/
nav#access > h3.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}

.skip-link {
	display:none;
}
div.menu li:first-child
{
	display:none;
}
/**************************************************************
			CONTENT CONTAINER is called main
 **************************************************************/

div#main {
	float:left;
	width: 975px;
	margin:180px 0 0 277px;
	background-color:#FFF;

}
div#main p {
	
	font-size:100%;
	font-family: 'PT Sans', sans-serif;
	line-height: 1.5;
}
div.entry-content a:link    		{color:#D86C1D; text-decoration:none;}
div.entry-content a:visited 		{color:#D86C1D;text-decoration:none;}
div.entry-content a:hover 		{text-decoration:none; color:#333; }
div.entry-content a:active 		{color:#D86C1D; text-decoration:none;}

div#primary {
	float:left;
	width:630px;
}
section#primary {    /*  gives category archive pages a 630 width so right menu floats */
	float:left;
	width:630px;
}

article {
	margin-bottom:40px;  /*  pushes posts apart, vertically   */
}

div.entry-content  p {
	width:592px;
	margin:20px 0 30px 0;
	/* text-align:justify; */
}

/*  for pages only, hide the entry header */

article.page header.entry-header {
	display:none;
}

/**************************************************************
			BLOG PAGE TWEEKS
 **************************************************************/
				
h1.entry-title a {
	font-family: 'Muli', sans-serif;
	font-size: 22px;
	color:#333;
	margin:18px 0 10px 0;
	font-weight:100;
	text-decoration:none;
}			
/*
div.entry-meta, span.leave-reply {
	display:none;
}	
*/

span.nav-next, span.nav-previous, span.previous-next {
	display:none;
}
.assistive-text {
	display:none;
}

/**************************************************************
			SIDEBAR
 **************************************************************/

div#secondary {
	float:right;
	margin:20px 0 0 0;
	width:320px;
	color:#333;
}
h3.widget-title {
	font-family: 'PT Sans', sans-serif;
	font-size:20px;
	font-weight: 100;
	color:#D86C1D;
	margin:0 0 8px 0;
}
div#secondary ul {
	margin:0 0 20px 0;

}
div#secondary li {
	margin:0 0 10px 8px;

}
div#secondary li a {
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
	color:#333;
	/*letter-spacing:1px; */
	text-decoration:none;
	text-transform:lowercase;
}
div#secondary a:hover {color:#D86C1D}

.entry-meta {
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	color:inherit;
	clear: both;
}
.entry-meta a {
	text-decoration:none;
	color:inherit;
}
.entry-meta  a:hover {color:#D86C1D}

/**************************************************************
			FOOTER
 **************************************************************/


/**************************************************************
			MISC
 **************************************************************/

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 0.8em;
	color: #000000;
}
h1 {
	font-family: 'Muli', sans-serif;
	font-size: 22px;
	color:#333;
	margin:18px 0 10px 0;
	font-weight:100;
}

/**************************************************************
			slideshow pro css mods
 **************************************************************/
div#project_name {
	position:absolute;
	width:200px;
	top:192px;
	left:919px;
	font-family: 'PT Sans', sans-serif !important;
	font-size: 20px;
	line-height:30px;
	color:#D86C1D;
}
/*  this is how I fixed the description jumping up then down  */
div.slideshow-next.slideshow-content {
	position:absolute !important;
}	
div#portfolio-slideshow0.portfolio-slideshow div.slideshow-next.slideshow-content div.slideshow-meta {
	position:absolute !important;
	top:-16px !important;
	left:641px !important;
	width:220px !important;
	height:auto !important;
}

div#main div.slideshow-meta p {
	/*  position:absolute;  */
	width: 220px;
	font-family: 'PT Sans Narrow', sans-serif !important;
	font-size: 17px;
	line-height: 24px;
	color: #D86C1D;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
}
.slideshow-wrapper {
	padding-top:3px;
}
img {
	font-family: verdana, helvetica;
	font-size:8px;
}
/**************************************************************
			the link to get to the home page 
 **************************************************************/
div#home-page-link {
	position: absolute !important;
	width:210px;
	height:50px;
	top:105px;
	left:155px;
}
div#home-page-link a {
	padding:15px 20px;
	color:transparent;
	text-decoration:none;
}


/**************************************************************
			Generic Classes
 **************************************************************/
 
 h1.page-h1 {		/*  h1 for all pages  */
	font-family: 'Muli', sans-serif;
	font-size: 22px;
	color: #333;
	margin: 18px 0 -8px 0;
	font-weight: 100;	
 }

 
.clear {clear:both;}  /* Usage:  <div class="clear"></div>  */

img.aside-top-photo {
	margin:40px 0 20px -5px;
}


	/* 
	
	border:1px solid black; 	 
	z-index:-1;
	z-index:1;
	margin: 0 auto;	
	margin-top:-2px;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
	background-color:yellow;
	border:1px solid black; 
	display:none;
	
	*/
/**************************************************************
			MEDIA PAGE RELATED
 **************************************************************/	
 
div#media-sidebar {
	float:right;
	margin:30px 135px 0 0;
	width:200px;
	color:#333;
}
 
 img.media-page-img {
	float:left;
	margin:0 0 0 0;
}
div#media-sidebar span {
	float:left;
	margin:12px 0 50px 0;
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	font-weight: 100;
	color:#333;
	width:180px;
}
 
 
/**************************************************************
			CONTACT PAGE RELATED
 **************************************************************/
div.wpcf7 {
	position: absolute;
	top: 190px;
	left:650px;
	margin: 0;
	padding: 0;
}	
p.email-form-heading {
	margin-bottom:20px !important;
}
div.wpcf7 p {
	margin:10px 0 10px 0;
}
input.wpcf7-submit {
font-family: 'PT Sans', sans-serif;
font-size: 16px;
font-weight: 100;
color: #D86C1D;
margin: 0 0 8px 0;
}	

blockquote.contact {
	margin:-10px 0 -10px 20px;
}
img#street-view {
	margin:6px 0 0 0;
	border:1px solid #CCC;
	padding:2px;
}
span.wpcf7-form-control-wrap textarea {
	width:295px;
	height:173px;
	margin-top:3px;
}
/**************************************************************
			PROFILE PAGE CSS
 **************************************************************/
img.wp-image-179 {       /*  Image:  Rob's Smiling Face   */
	position:absolute;
	top:220px;
	left:920px;
}
/**************************************************************
			COMMENTS ALTERATIONS
 **************************************************************/
 
body.page-template-default div#comments{
	display:none;	
}
div#comments {
	font-size: 14px;
	font-family: 'PT Sans', sans-serif;
	line-height: 1.5;
}
 div#comments a:link, div#comments a:visited {
	color: #D86C1D;
	text-decoration: none;
}
 ol.commentlist {
	margin:0 0 0 20px;	
}
 div.comment-content p {
	margin:0 0 0 20px;
}
span.reply {
	
}
 
 img.avatar {       /*  the stupid avatar   */
	display:none;
}
p.form-allowed-tags {
	display:none;
}
p.comment-form-comment label {
	display:none;
}
form#commentform input#author, form#commentform input#email {
	margin-left:8px;
}
footer.entry-meta a:link, footer.entry-meta a:visited {
	color: #D86C1D;
	text-decoration: none;
}
footer.entry-meta a:hover {
	color: #333;
	text-decoration: none;
}
/**************************************************************
			CATEGORY ARCHIVES
 **************************************************************/
div.category-archive-meta {
	display:none;
}
/* change h1 on cat archives */
body.archive h1.page-title {
	font-size:80%;
}
/**************************************************************
		WORDPRESS WYSIWYG TWEEKS
 **************************************************************/
img.alignleft {  
	float:left; 
	margin:15px 25px 25px 0;
}